@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:'Poppins',sans-serif;
    scroll-behavior:smooth;
}

body{
    background:#0d0d0d;
    color:#fff;
    overflow-x:hidden;
}


header{
    width:100%;
    position:fixed;
    top:0;
    left:0;
    z-index:1000;
    background:rgba(0,0,0,.6);
    backdrop-filter:blur(12px);
}

nav{
    width:90%;
    margin:auto;
    height:80px;
    display:flex;
    justify-content:space-between;
    align-items:center;
}

.logo{
    font-size:38px;
    font-weight:700;
    color:#FFD700;
    letter-spacing:3px;
    cursor:pointer;
}

.logo:hover{
    text-shadow:0 0 15px #FFD700;
}

nav ul{
    display:flex;
    list-style:none;
}

nav ul li{
    margin:0 18px;
}

nav ul li a{
    color:#fff;
    text-decoration:none;
    font-size:17px;
    transition:.4s;
}

nav ul li a:hover{
    color:#FFD700;
}

.hire-btn{
    text-decoration:none;
    background:#FFD700;
    color:#111;
    padding:12px 28px;
    border-radius:30px;
    font-weight:600;
    transition:.4s;
}

.hire-btn:hover{
    background:white;
}

.hero{
    width:90%;
    margin:auto;
    min-height:100vh;
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding-top:80px;
}

.left{
    width:55%;
}

.left h3{
    font-size:24px;
    color:#d8d8d8;
}

.left h1{
    font-size:70px;
    margin:15px 0;
}

.left h2{
    color:#FFD700;
    font-size:55px;
    margin-bottom:20px;
}

.left p{
    color:#cfcfcf;
    font-size:18px;
    line-height:32px;
    margin-bottom:30px;
}


.social{
    margin-bottom:35px;
}

.social a{
    width:50px;
    height:50px;
    display:inline-flex;
    justify-content:center;
    align-items:center;
    text-decoration:none;
    color:#FFD700;
    border:2px solid #FFD700;
    border-radius:50%;
    margin-right:15px;
    transition:.4s;
    font-size:20px;
}

.social a:hover{
    background:#FFD700;
    color:#000;
    box-shadow:0 0 20px #FFD700;
}


.buttons{
    display:flex;
    gap:20px;
}

.btn,
.btn2{
    padding:14px 35px;
    text-decoration:none;
    border-radius:30px;
    font-weight:600;
    transition:.4s;
}

.btn{
    background:#FFD700;
    color:#111;
}

.btn:hover{
    background:#fff;
}

.btn2{
    border:2px solid #FFD700;
    color:#FFD700;
}

.btn2:hover{
    background:#FFD700;
    color:#111;
}


.right{
    width:40%;
    display:flex;
    justify-content:center;
}

.circle{
    width:420px;
    height:420px;
    border-radius:50%;
    border:6px solid #FFD700;
    overflow:hidden;
    box-shadow:0 0 40px rgba(255,215,0,.6);
}

.circle img{
    width:100%;
    height:100%;
    object-fit:cover;
}



@media(max-width:900px){

nav{
    flex-direction:column;
    height:auto;
    padding:20px 0;
}

nav ul{
    margin:20px 0;
    flex-wrap:wrap;
    justify-content:center;
}

.hero{
    flex-direction:column-reverse;
    text-align:center;
    padding-top:150px;
}

.left,
.right{
    width:100%;
}

.buttons{
    justify-content:center;
    flex-wrap:wrap;
}

.circle{
    width:300px;
    height:300px;
    margin-bottom:40px;
}

.left h1{
    font-size:48px;
}

.left h2{
    font-size:38px;
}

}